-- ljy
ALTER TABLE log_reversi_lottery ADD COLUMN `type` int(11) unsigned NOT NULL DEFAULT '0' COMMENT '活动主类型' after role_id;
ALTER TABLE log_reversi_lottery ADD COLUMN `sub_type` int(11) unsigned NOT NULL DEFAULT '0' COMMENT '活动子类型'  after type;
ALTER TABLE log_reversi_lottery ADD COLUMN `gold_before` int(11) unsigned NOT NULL DEFAULT '0' COMMENT '抽奖前彩钻';
ALTER TABLE log_reversi_lottery ADD COLUMN `gold_after` int(11) unsigned NOT NULL DEFAULT '0' COMMENT '抽奖后彩钻';
ALTER TABLE log_reversi_lottery drop column `cost`;
